@import url(common.css);
/*リセット要素を読み込み*/
/* -------------------------------------------------------
共通
---------------------------------------------------------*/
body {
	background:url(../images/share/bg.jpg) repeat;
	text-align:center;
}

/* -----------------------------------------------------
コンテンツ部分
-------------------------------------------------------*/

/* 崩れたらbackground要素のwidthの値を縮めて調整 */

/* コンテンツフレーム外壁 */
#bl_cont{
	margin:0 auto;
	width:720px;
	background:url(../images/share/cont_bg.jpg) repeat-y;
	text-align:center;
}

/* コンテンツフレーム外壁のモダンブラウザ用ハック */
html[xmlns] #bl_cont{
	margin:0 auto;
	width:720px;
	background:url(../images/share/cont_bg.jpg) repeat-y;
	text-align:center;
	overflow:hidden;
	height:auto;
}

/* 結果画面タイトル名 */
.header_top .htitle{
	width:720px;
	margin:0 auto;
	height:auto;
	background:url(../images/share/header_top.jpg) no-repeat center top;
	text-align:center;
}

.htitle h2 img.menuTitle{
	margin:0px auto 0px 0px;
	width:720px;
	height:90px;
}

.htitle h2 img.menuTitletop{
	margin:0px auto 0px 0px;
	width:720px;
	height:26px;
}

.htitle h2 img.menuFree{
	margin:0px auto 10px 0px;
	width:500px;
	height:95px;
}

img.iconFree{
	width:100px;
	height:20px;
	margin-top:5px;
}

h2 p{
	width:500px;
	height:auto;
	line-height:1.6em;
	font-weight:bold;
	color:#4c4311;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:20px;
}

/*チラ見せページ用*/
h2 p.title_img{
	width:535px;
	height:auto;
	margin:0 auto;
	padding-top:0px;
	padding-bottom:0px;
	text-align:center;
	padding-left:4px;
}

/*結果ページ用*/
h2 p.title_img_normal{
	width:535px;
	height:auto;
	margin:0 auto;
	padding-top:18px;
	padding-bottom:0px;
	text-align:center;
	padding-left:4px;
}

.htitle .box_flash{
	width:720px;
	height:634px;
	background :url(../images/result/dummy_swf.jpg) no-repeat center top;
	margin:0 auto;
	padding-bottom:20px;
}

.htitle .box_flash_b{
	width:720px;
	height:367px;
	background :url(../images/result/dummy_swf2.jpg) no-repeat center top;
	margin:0 auto;
	padding-bottom:20px;
}

.htitle .box_flash_c{
	width:720px;
	height:579px;
	background :url(../images/result/dummy_swf3.jpg) no-repeat center top;
	margin:0 auto;
	padding-bottom:20px;
}

.htitle .box_flash2{
	width:680px;
	height:515px;
	background :url(../images/result/swf.jpg) no-repeat center top;
	margin:0 auto;
	padding-bottom:20px;
}

p.attention{
	width:490px;
	text-align:left;
	margin:0 auto;
	padding-top:0px;
	padding-bottom:0px;
	font-size:80%;
	display:block;
	line-height:1.2em;
	color:#000033;
}

/*  ------------ 先生からのメッセージ ------------  */
#tellermsg{
	width:690px;
	height:58px;
	margin:0 auto;
	padding:0;
	text-align:center;
}

#tellermsg2{
	width:690px;
	height:271px;
	margin:0 auto;
	padding:0;
	text-align:center;
}

#tellermsg3{
	width:690px;
	height:157px;
	margin:0 auto;
	background:url(../images/result/tms3top.jpg) no-repeat  center top ;
}

#tellermsg3 .message{
	width:690px;
	height:auto;
	margin:0 auto;
	padding-top:60px;
}

#freettl .message{
	width:720px;
	height:auto;
	margin:0 auto;
	padding-top:0px;
}

#tellermsg4{
	width:690px;
	height:103px;
	margin:0 auto;
	padding:0;
	text-align:center;
}

#tellermsg5{
	width:690px;
	height:47px;
	margin:0 auto;
	padding:0;
	text-align:center;
}
/*  ------------ パックメニュータイトル ------------  */
.packttl{
	width:650px;
	height:auto;
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	padding-bottom:5px;
}

/*  ------------ 無料メニューまわり ------------  */
#otherRecom{
	width:650px;
	margin:0 auto;
	text-align:center;
	padding-top:20px;
}

#otherRecom otherrecomttl{
	width:650px;
	margin:0 auto;
	text-align:center;
	padding-top:0px;
}


/*  ------------ Block01 ------------  */
#Block01 {
	width:690px;
	margin:0 auto;
	text-align:center;
	height:auto;
	/*background:url(../images/result/b01_h.jpg) no-repeat center top 0px ;*/
	/*background:url(../images/result/b01_top.jpg) no-repeat center 0px ;*/
	padding-top:0px;
}

#Block01 .B01adv {
	width:690px;
	margin:0 auto;
	text-align:center;
	background:url(../images/result/b01_bg.jpg) repeat-y center 0px ;
}

#Block01 .B01adv_end {
	display:block;
	width:690px ;
	margin:0 auto;
	text-align:center;
}

#Block01 .B01adv .B01adv_en .subtit01{
	width:690px ;
	height:auto;
	text-align:center ;
	margin:0px;
}

/* Block01  左側テキスト*/
.B01Ltxt{
	width:345px;
	height:auto;
	float:left;
	padding:0 auto;
	margin:0 auto;
	text-align:center;
}

.B01Ltxt p{
	width:270px;
	height:auto;
	margin:0 auto;
	text-align:left;
	padding-left:30px;
}

.B01Ltxt_mzq{
	width:270px ;
	height:auto;
	background:url(../images/result/b01_l_mzq.jpg) repeat-y center top ;
	display:block;
	text-align:center;
	color:#000066;
	font-size:70%;
	line-height:1.4em;
	margin:0 auto 0 50px;
}

.B01Ltxt_mzq .btn_mzq{
	margin:10px auto 0px auto;
	vertical-align:middle;
	width:191px;
	height:60px;
	text-align:center;
}


/* Block01  右側テキスト*/
.B01Rtxt{
	width:270px;
	height:auto;
	float:left;
	padding:0 auto;
	margin:0 auto;
	text-align:center;
}

.B01Rtxt p{
	width:270px;
	height:auto;
	text-align:left;
	margin:0 auto;
	padding-left:30px;
}

.B01Rtxt_mzq{
	width:270px ;
	height:auto;
	background:url(../images/result/b01_r_mzq.jpg) repeat-y center top ;
	display:block;
	text-align:center;
	color:#000066;
	font-size:70%;
	line-height:1.4em;
	margin:0 auto 0 30px;
}

.B01Rtxt_mzq .btn_mzq{
	margin:10px auto 0px auto;
	vertical-align:middle;
	width:191px;
	height:60px;
	text-align:center;
}


/*  ------------ Block02 ------------  */
#Block02{
	width:690px;
	margin:0 auto;
	text-align:center;
	padding-top:0px;
}

#Block02 .B02adv {
	width:690px;
	margin:0 auto;
	text-align:center;
	background:url(../images/result/b02_bg.jpg) repeat-y center 0px ;
}

#Block02 .B02adv2 {
	width:690px;
	margin:0 auto;
	text-align:center;
	background:url(../images/result/b02_bg2.jpg) repeat-y center 0px ;
}

#Block02 .B02adv_end {
	width:690px ;
	margin:0 auto;
	text-align:center;
	padding-bottom:30px;
	background:url(../images/result/b02_btm.jpg) no-repeat center bottom ;
}

#Block02 .B02adv_end2 {
	width:690px ;
	margin:0 auto;
	text-align:center;
	padding-bottom:70px;
	background:url(../images/result/b02_btm3.jpg) no-repeat center bottom ;
}

#Block02 .B02adv_end3 {
	width:690px ;
	margin:0 auto;
	text-align:center;
}

.B02subtit02 p{
	width:300px;
	height:auto;
	text-align:left;
}

/* Block02 共通通常テキスト*/
#Block02 .B02Ftxt{
	width:550px ;
	height:auto;
	text-align:left;
	margin:0 auto;
	font-size:90%;
	padding-top:10px;
}

/* Block02  pattern01 ブロック内小見出し一つ目*/
#Block02 .B02adv_end .B02subtit01 {
	width:690px ;
	min-height:280px;
	background:url(../images/result/b02_top.jpg) no-repeat center 0px ;
	text-align:center ;
	padding-top:20px;
	margin:0 auto;
}

#Block02 .B02adv_end .B02subtit01b {
	width:690px ;
	height:auto;
	background:url(../images/result/b02_top2.jpg) no-repeat center 0px ;
	text-align:center ;
	padding-top:20px;
	margin:0 auto;
}

#Block02 .B02adv_end3 .B02subtit01c {
	width:690px ;
	height:auto;
	background:url(../images/result/b02_top3.jpg) no-repeat center 0px ;
	text-align:center ;
	padding-top:25px;
	margin:0 auto;
}

#Block02 .B02adv_end2 .B02subtit01d {
	width:690px ;
	height:auto;
	background:url(../images/result/b02_top2.jpg) no-repeat center 0px ;
	text-align:center ;
	padding-top:20px;
	margin:0 auto;
}

#Block02 .B02adv_end2 .B02subtit01e {
	width:690px ;
	height:auto;
	background:url(../images/result/b02_bg.jpg) no-repeat center 0px ;
	text-align:center ;
	padding-top:10px;
	margin:0 auto;
}

/* Block02 画像付きテキストボックス*/
#Block02 .B02Gtxt{
	width:530px ;
	height:auto;
	text-align:left;
	font-size:90%;
	margin:0px 0px 0px 0px;
}

.B02GGbox {
	width:550px;
	min-height:218px;
	margin:20px 70px 30px auto;
	text-align:left;
	font-size:90%;
}

/*#Block02 .B02GGtxt{
	width:300px ;
	height:auto;
	text-align:left;
	margin:0 auto;
}*/

.B02Gbox2 {
	width:530px;
	min-height:20px;
	margin:0px 0px 0px 0px;
	text-align:left;
	display:block;
	float:right;
}

.B02Limg{
	width:18px ;
	height:19px;
	margin:0px 0px 0px 0px;
	float:left;
}

.B02Gbox2c {
	width:550px;
	min-height:20px;
	margin:0px 0px 0px 0px;
	text-align:center;
}

.B02Gbox2d {
	width:550px;
	min-height:20px;
	margin:0px 0px 0px 0px;
	text-align:center;
}

.B02Gbox {
	width:550px;
	min-height:300px;
	margin:20px 70px 30px auto;
	text-align:center;
	font-size:90%;
}

.B02Gbox2b {
	width:550px;
	min-height:200px;
	margin:20px 70px 35px auto;
	text-align:left;
	display:block;
	padding-bottom:10px;
	position:relative;
}

.B02Gbox3 {
	width:550px;
	margin:20px 0px 0px 0px;
	text-align:center;
	font-size:90%;
}

.B02Gbox p {
	text-align:left;
}

.B02subtit01b .B02Limg{
	width:18px ;
	height:19px;
	margin:0px 0px 0px 0px;
	float:left;
}

.B02subtit01b .B02LLimg{
	width:170px ;
	height:218px;
	margin:0px 0px 0 0;
	float:left;
}

.B02subtit01b .B02Rimg{
	width:200px ;
	height:199px;
	margin:0px 0px 0px 0px;
	float:right;
}

.B02subtit01b .B02img{
	width:550px ;
	height:484px;
	margin:0px 0px 0 0;
	float:center;
}

.B02subtit01b .B02img2{
	width:550px ;
	height:341px;
	margin:0px 0px 0 0;
	float:center;
}

/* 共通 */
.kline{
	width:550px ;
	margin:0 auto;
	text-align:left ;
}

.kline2{
	width:550px ;
	height:25px;
	margin:0px auto ;
	text-align:left ;
	text-align:center;
	background:url(../images/spacer.gif) no-repeat center 0px ;
}

/*改行用*/
.adv_end p br , .clm p br{
	letter-spacing:0;
}

/*mozaique*/
.mzq250top{
	width:380px ;
	height:235px;
	margin:0px 70px 35px auto;
	text-align:center ;
	background:url(../images/result/mzq250top.jpg) no-repeat center top ;
	display:block;
}

.mzq250top input.btn_mzq{
	margin:80px auto auto auto;
	vertical-align:middle;
	width:191px;
	height:60px;
	text-align:center;
}

.mzq250bottom{
	width:340px ;
	height:210px;
	margin:0px 0px 0px 0px;
	text-align:center ;
	background:url(../images/result/mzq250bottom.jpg) no-repeat center top ;
	display:block;
}

.mzq250bottom input.btn_mzq{
	margin:80px auto auto auto;
	vertical-align:middle;
	width:191px;
	height:60px;
	text-align:center;
}

.mzq250free{
	width:350px ;
	height:210px;
	margin:0px 0px 0px 0px;
	text-align:center ;
	background:url(../images/result/mzq250bottom.jpg) no-repeat center top ;
	display:block;
	float:right;
}

.mzq250free input.btn_mzq{
	margin:80px auto auto auto;
	vertical-align:middle;
	width:191px;
	height:60px;
	text-align:center;
}

.mzq250{
	width:550px ;
	height:200px;
	margin:0px auto ;
	text-align:center ;
	background:url(../images/result/mzq250.jpg) no-repeat center top ;
	display:block;
}

.mzq250 input.btn_mzq{
	margin:70px auto 10px auto;
	vertical-align:middle;
	width:210px;
	height:40px;
	text-align:center;
}

.mzq300{
	width:550px ;
	height:154px;
	margin:0px auto ;
	text-align:center ;
	background:url(../images/result/mzq300.jpg) no-repeat center top ;
	display:block;
}

.mzq300 input.btn_mzq{
	margin:50px auto 10px auto;
	vertical-align:middle;
	width:191px;
	height:60px;
	text-align:center;
}

.mzq600{
	width:550px ;
	height:276px;
	margin:0px auto ;
	text-align:center ;
	background:url(../images/result/mzq600.jpg) no-repeat center top ;
	display:block;
}

.mzq600 input.btn_mzq{
	margin:100px auto 10px auto;
	vertical-align:middle;
	width:191px;
	height:60px;
	text-align:center;
}

/*winIE6未満用*/
/* hide from Mac IE for6 \*/
* html .mzq300vR{
	margin-right:45px;
	
}
/**/



.mzq300vR input.btn_mzq{
	margin:130px auto 10px auto;
	vertical-align:middle;
	width:210px;
	height:40px;
	text-align:center;
}

.mzq form{
	line-height:1.4em;
	margin-top:0px;
}

.mzq strong{
	color:#CC0000;
}

/*jiki*/
.date{
	width:490px;
	margin:0 auto;
	padding-top:18px;
	padding-bottom:8px;
	text-align:center;
	letter-spacing:0;
}

.date2{
	width:380px;
	margin:0 auto;
	padding-top:18px;
	padding-bottom:8px;
	text-align:center;
	letter-spacing:0;
	float:right;
}

.adv_end p.date_text{
	width:490px ;
	margin:0px auto ;
	text-align:center ;
	padding-bottom:10px;
	line-height:1.4em;
	color:#003366;
}

.date img{
	margin:0px;
}

.date img.wave{
	width:25px;
	margin:0 auto;
	text-align:center;
}

/*IE7を除くモダンブラウザ用ハック*/
html>/**/body .clm .clmTitle {
	padding-bottom:0px;
}

.clmTitle img.clm_name{
	margin-left:190px;
}

.clmTitle p.clm_txt {
	width:500px;
	margin:0 auto;
	text-align:left ;
	color:#CCCCCC;
}

/*mozaique*/
.clmTitle p.clm_txt p.clm_mzq {
	width:340px;
	margin:0px auto 0px 45px;
	text-align:left ;
	padding-bottom:80px;
	padding-top:0px;
	float:left;
	display:inline;
}

.clmTitle p.clm_color{
	width:280px;
	margin:-65px 0px 0px 0px;
	text-align:left ;
	display:block;
	float:left;
}

/* -- clear float -- */ 
.clmTitle { 
    min-height:0; 
    display: inline-table; 
} 
.clmTitle:after{ 
    content:"."; 
    display:block; 
    height:0; 
    clear: both; 
    visibility:hidden; 
} 

/* \*/ 
* html .clmTitle {height:0;} 
.clmTitle{display: block;} 
/* */ 
/* -- end clear float -- */

/*.clmTitle p.colorchart_swf {
	width:340px;
	margin:0px auto 0px 80px;
	text-align:left ;
	padding-bottom:60px;
	display:inline;
	float:left;
	display:inline;
}*/

/*続きを見るには*/
.free{
	width:650px;
	margin:0 auto;
	height:auto;
	padding-top:0px;
	padding-bottom:0px;
	color:#000066;
	font-size:85%;
	line-height:1.4em;
}

.free .btn_mzq{
	margin:0px auto 10px auto;
	vertical-align:middle;
	width:191px;
	height:60px;
	text-align:center;
}

.free form{
	line-height:1.4em;
	font-size:80%;
}

.free strong{
	font-weight:bold;
	color:#990033;
}

.free .banner{
	width:500px;
}

.free table.banner{
	width:500px;
	margin:30px auto 20px auto;
	font-size:100%;
	color:#000000;
	line-height:1.3em;	
}

.free table.banner td{
	line-height:1.3em;
	font-size:90%;
	vertical-align:top;
	width:240px;
}

table.banner img{
	margin-bottom:5px;
}

/* 読み込み部分を一括で囲む */
.footer_group{
	width:100%;
	height:auto;
	margin:0px;
	padding-top:0px;
}

/* ---------------------------------------------------
パックメニュー用設定
-----------------------------------------------------*/
h3.pack{
	width:700px;
	height:200px;
	margin:0 auto;
	display:block;
	text-align:center;
	background:url(../images/result/pktitle_bg.jpg) no-repeat ;
}

html[xmlns] h3.pack{
	width:700px;
	height:200px;
	margin:0 auto;
	display:block;
	text-align:center;
	background:url(../images/result/pktitle_bg.jpg) no-repeat ;
}

h3.pack img{
	width:550px;
	height:105px;
	vertical-align:bottom;
	margin:20px auto 0px auto;
	text-align:center;
}

h3.pack_top{
	width:720px;
	height:175px;
	padding-top:0px;
	margin:0 auto;
	display:block;
	text-align:center;
	background:url(../images/result/pktitle_top_bg.jpg) no-repeat ;
}

html[xmlns] h3.pack_top{
	width:720px;
	height:175px;
	margin:0 auto;
	display:block;
	text-align:center;
	background:url(../images/result/pktitle_top_bg.jpg) no-repeat ;
}

h3.pack_top img{
	width:500px;
	height:90px;
	vertical-align:bottom;
	margin:45px auto 0px auto;
	text-align:center;
}

p.pack_exp{
	text-align:center;
	padding-bottom:10px;
	color:#000099;
	font-size:90%;
	line-height:1.6em;
}

/* ---------------------------------------------------
「最初のページへ戻る」「close」用共通外部jsファイル用要素
-----------------------------------------------------*/
.link{
	margin:0 auto;
	padding-top:10px;
	padding-bottom:10px;
	width:500px;
	height:auto;
	color:#4c4311;
	font-size:95%;
	line-height:1.4em;
	text-align:center;
}

/* リンク */
a:link{color: #337AAB;text-decoration: underline;}
a:visited{color:#A3CEED; text-decoration: underline;}
a:active{color: #337AAB;text-decoration: none;}
a:hover{color: #337AAB;text-decoration: none;}


.link a.l1:link{color: #337AAB;text-decoration: underline;}
.link a.l1:visited{color:#A3CEED; text-decoration: underline;}
.link a.l1:active{color: #337AAB;text-decoration: none;}
.link a.l1:hover{color: #337AAB;text-decoration: none;}


/* ---------------------------------------------------
「copyright」用外部jsファイル用要素
-----------------------------------------------------*/
.bl_cont_end{
	width:720px;
	height:auto;
	text-align:center;
	margin:0 auto;
	padding-top:50px;
}

.copyright a.l1:link{color: #337AAB;text-decoration: underline; font-weight:bold;}
.copyright a.l1:visited{color:#A3CEED; text-decoration: underline; font-weight:bold;}
.copyright a.l1:active{color: #337AAB;text-decoration: underline; font-weight:bold;}
.copyright a.l1:hover{color: #337AAB;text-decoration: none; font-weight:bold;}

